Sie sind nicht angemeldet!
Login

Sie sind hier: bloofox >> Home >> Voraussetzungen

Voraussetzungen

bloofoxCMS benötigt minimale Anforderungen:

- Webserver oder Webspeicherplatz
- PHP 4.1 oder höher
- MySQL-Datenbank 4.x oder höher
- FTP-Zugang

Empfohlen:

- Apache Webserver
- Betriebssystem Linux
- editierbare Datei- und Ordnerrechte (chmod)
- mod_rewrite (Apache)
- PHP 5.x mit register_globals = off
- MySQL 5.x
- installierte GD Library (für Bilder/Galerie)

Bug Tracker & Feature Anfragen
Bugs bitte auf die Bug Liste schreiben. Wenn Sie ein neues Feature in bloofoxCMS bekommen möchten schreiben Sie bitte die Idee auf die Feature Liste.

Mister Wong del.icio.us Yigg it LinkARENA



Spenden

Sie können uns mit einer kleinen Spende unterstützen. Bitte klicken Sie auf das Bild. Vielen Dank!

bloofox & sourceforge.net

sfnet.gif bloofoxCMS ist auch bei sourceforge.net verfügbar.
Projekt bloofoxCMS

Werbung